Skip to main content

Retrieve email delivery information for this auto order.

GET 

/auto_order/auto_orders/:auto_order_oid/emails

Retrieves email delivery records associated with the specified auto order.

Reading email delivery history for many auto orders?

Your UltraCart data warehouse has the email delivery history for every auto order in the emails field of uc_auto_orders. To read it across many auto orders, query that with the BigQuery SDK (JavaScript) instead of calling this once per auto order.

Request​

Responses​

Successful response

Was this page helpful?